@media only screen and (max-width:768px) {
ul.socialmedia {
text-align:center;
display: block;
}
ul.con {
width:100%;
text-align:center;
}
ul.con li {
display:inline-block;
}
a.logo {
float:none;
text-align:center;
}
a.logo img {
width:auto;
}
.banner {
background:#d1a27d;
padding:0px;
}
.banner .text h1 {
text-align:center;
font-size:25px;
}
.banner .text {
width:100%;
float:none;
}
.banner ul.specialize {
padding:0 10px 30px 10px;
}
.banner ul.specialize li {
font-size:22px;
}
.banner .video h3 {
font-size:18px;
}
nav {
 width:100%;
 margin:0px 0 0 0;
 padding:0px;
 z-index:7;
 position:relative;
 display:inline-block;
}
nav ul {
 width:100%;
 height:auto;
 margin:0px auto;
 padding:25px 0px 0 0px;
 text-align:left;
 display:inline-block;
}
nav ul li {
 background:none;
 width:100%;
 text-decoration:none;
 margin:0px;
 padding:0px;
 display: inline-block;
}
nav ul li a {
 width:100%;
 line-height:25px;
 color:#6a0000;
 text-decoration:none;
 display: inline-block;
 list-style:none;
 margin:0px;
 padding:10px 0 10px 0;
 text-align:center;
}
nav ul li a:hover {
}
nav ul li ul.sub-menu {
width:295px;
left:7px;
}
nav ul li ul.sub-menu li {
width:85%;
float:none;
}
nav ul li ul.sub-menu li a {
text-align:left;
}
.banner .video {
width:100%;
float:none;
text-align:center;
}
.productuse .page-title {
 background: url(../images/title-arrow.png) no-repeat center 26px;
}
.f1 {
width:100%;
text-align:center;
}
.f2 {
width:100%;
text-align:center;
}
.f3 {
width:100%;
text-align:center;
}
.social {
width:100%;
text-align:center;
}
.content {
padding:0 10px;
}
.slider {
width:98% !important;
}
.content .text-left {
float:none;
width:auto;
}
.content .text-right {
float:none;
width:auto;
}
.slider2 {
width:100% !important;
}
.slider2 li {
width:300px !important;
margin-left:11px;
}
.bottom-contactus a {
float:none;
}
.bottom-contactus {
text-align:center;
padding:25px 0;
}
.sub-title {
font-size:18px;
}
.productuse .sub-title {
font-size:19px;
}
.page-title {
 background: url("../images/nav-hover.png") no-repeat scroll center 25px rgba(0, 0, 0, 0);
 height: 50px;
 margin: 0 0 15px;
 text-align: center;
}
.contact-left {
width:100%;
float:none;
}
.contact-right {
width:100%;
float:none;
}
footer .bottom {
text-align:center;
padding:28px 0;
}
ul.service li {
width:88%;
}
ul.service2 li {
width:100%;
float:none;
border:none;
}
.info-text {
width:90%;
}
.inner-con p img {
float:none;
margin:0px;
}
.content p img {
float:none;
}
ul.service-detail li {
width:86%;
float:none;
border:none;
}
ul.service-detail li:last-child {
background:url(../images/mark.png) 0px 10px no-repeat;
border-right:none;
padding:10px 10px 10px 30px;
}
ul.suppliers li {
width:100%;
border:none;
}
ul.products li {
width:93%;
float:none;
height:auto;
}
form.form2 div.captchacode {
float:none;
width:99%;
}
form.form2 textarea {
width:94%;
}
.next {
right:-15px;
margin:105px 0 0 0;
}
.prev {
left:6px;
margin:105px 0 0 0;
}
.products-left{ width:100%; float:none;}
.products-right{ width:100%; float:none;}
ul.products li img{ float:none; display:block; margin:10px auto;}
.inner-con{ width:100%;}
.gallery-img{ width:98%; float:none; margin-right:0px;}
.gallery-link{ width:100%; float:none; margin:0 0 10px 0;}
.gallery-link:last-child{width:100%;}

}
